.container {
    position: fixed;
    width: 100%;
    right: 0;
    bottom: 0;
    z-index: 1001;
    background: $drawer-color-background;
    box-shadow: 0 0 8px rgba(19, 41, 61, 0.1);
    transition: all 200ms ease 0ms;
    border-top: 1px solid $grey-300;
    height: 20rem;
    @include padding(0, 1, 1, 1);

    &.resizing {
        transition: none;
        user-select: none;
    }

    .border-top {
        height: $space * 4;
        display: flex;
        align-items: center;
        justify-content: center;

        .icon {
        }

        &:hover {
            cursor: ns-resize;
        }
    }

    iframe {
        width: 100%;
        height: 100%;
        border: 0 none;

        &.resizing {
            pointer-events: none;
        }
    }
}
